olpc-utils for new 10.1.3 builds

Mikus Grinbergs mikus at bga.com
Sat Jan 1 05:44:39 EST 2011

Among the package changes for build os359:

| -olpc-utils-1.0.31-1.fc11.i586
| +olpc-utils-1.0.36-1.fc11.i586

Yet build os360 (and os360a and os360b) was built with olpc-utils
version 1.0.31-1.  Is that the result of a deliberate decision that
10.1.3 would NOT include those higher-numbered olpc-utils versions ?


More information about the Devel mailing list